local fn = _gn(0x898CC20EA75BACD8)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.GetPedPropIndex(ped, componentId)
	return _in2(fn, ped, componentId, _ri)
end
